## omlib-qssfluidflow-1.0 1

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "QSSFluidFlow 1.0" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-qssfluidflow-1.0 (1-1) unstable; urgency=low
  * Automatic subversion build
  * [r1] stefan.fabricius: Imported version 1.0

 -- OpenModelica Build System <build@openmodelica.org>  Tue, 16 Apr 2013 08:17:11 +0200

=== debian/control ===
Source: omlib-qssfluidflow-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-qssfluidflow-1.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: QSSFluidFlow 1.0 is a Modelica library
 QSSFluidFlow 1.0 is a Modelica library

## omlib-qssfluidflow-1.0 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "QSSFluidFlow 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-qssfluidflow-1.0 (1.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:09 +0200
